apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-34
spec:
  channel: 1-29
  number: 34
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:c7009118c90d6b787a78d2fc4801f49a65ca0d6454e60d53db51f57bdb2fedc4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-29-34
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:b00492f3be3c3ae6ab0499d313ba79488f6622a9ec6b765fd43ade783ff3c545
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-29-34
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:277a502cd14fb8c6c29f730f5b159d1cad8cae23d5eb935aaca7711affc92608
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-29-34
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:7884810030130dda9a970be66d8dce9db06eb977bc687cf2b6a6cb5123166d2b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-29-34
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 770ff2329bde2154e911bad1cfd68d021a0e3e51ebd857cdf3034db0438eefa9
        sha512: 9ce9862060944d9f393e13974804f0a109ba69ce5b8c7db85af6db41fcaf7161d64186dafa00b4305a0a64015c9a2529204ecd56dc54242e35202c260b8c8e17
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a3175b54f732de1376e568dcf48d9bf16e4955ef2cf8e9322b42c5357c4d9385
        sha512: 5feacc90f8af647cdd73ca6664f26c74a7802eae64827d86cdb770dff1174c31e1b2b624d9400956dfce584fa12f8bdb536427405457e67a04370f586cfb2732
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c5df369a39eb0c3c116491826c2c5b414077bb80cfd943cd96dfb3ea18f2ec09
        sha512: a87acf24acfe0a7bc23ecbf26820ded493922be035052240d9dd69f709cff573fda87982e9d130c99be2e218c3422c33c1d651f9bbfbd5ffeedda80256d6c769
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fe2faaaddf3b8f33bbce0d7f77610adea851669e952b68ab20c0a742de1e5350
        sha512: b65bc12b2bb52c0a8f59563823efba3bb89f714800a1a3058398fc113a74ba2eadde5f30c8b96f522ee28a0f459ced7a04c0c720f437f2847f79e6c84e87897b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 732618d9ec9720c2f0d5deab19aeded450cdefa9215f2b2ecd63c9daca62b086
        sha512: 696db32081408eb3031b46a59901218a896ee170c029ae129d16c63627f88863c9ae391dbcb6d4f4701d1ca5e7aa1663c6ae0c90ca644aaaaeb2722e1d956a81
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d13379e986199135edd500aa856c9adef0e289723176d893357bbb35114b9420
        sha512: 021d1060a25a22538935889f76f6117fd7d4086d85ff519944240e2c61f63d9a3393d7988bfc742a2cce2b861d59a33cf2f872e4e502f98a74be3b58e11e14c2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2e026bf4641bfeab1752eed8dc2ee3b2b83fbef2c1e5704ad2f2a6ab2e68bbde
        sha512: 4ad337321090f9a6d4695fefbb4208bc96e1e03e80ce911c82675b2c6f3251ff0045c210b3420fc614fd7441bb8a9b5b5f0896382cc648ec1af73ed060e6926a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1fe9a99e19a36fd48bf40c3938f2592bae6f5461358448f76c90c156d7101f02
        sha512: 2692e822f3a571c71520d1003c03a3817575f9d139192573e9807e27cce98e76aaa10cb4f58bba8999f67267fbec0b2302ce28a7615f793402b92863e555941e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8d5ca16b5d6e2d69d7f709c6614ca1ca8d6672db0885dd9fe63be12ec7e32028
        sha512: 9ab96f96511db43a1f65c902274a4e3db9086d48a96fdf2a407bf621c11e706699fde3909d5d6bd57f9fab6356f597dd040dcd4c66ff5ade62cbfb658fe60c80
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:9ba9d01b3971202585479dfd448447febdec7c7922405fc3f178bb2d7f7d39e3
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.14-eks-1-29-34
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:51c13fd297d124ec7510de28d63083965121a3309c033e652fb2641a2eafa16c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.14-eks-1-29-34
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:b03a1ccdfbc795a4381d99f18c438a5aad8ccae641711d7ef253610bd9a33c82
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.14-eks-1-29-34
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:7b903e448455a4542ac22c266209a9ceb68ea207ec22fd0f0e302e730bf4f75f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.14-eks-1-29-34
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:f3c7c9bb2cc48aaa28e1bf374388a5777d07a0e8c8c26c90b069c789a4c3cab7
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.14-eks-1-29-34
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 972574d1a96dae803b10939b8d245f651e1f4d4d55bff7241a46774d489c9cbf
        sha512: 2a612913688a85ff3b1310d9493c7f07169c1cbdbd376ce362211a409a96cfdcc3cc344d8866566294ec345b7a2e4b3ab175ece0e844ae131177b04cf9f5d594
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a0f248923dabcd624f8c615d7eddc5871880b14e91661e214f0e6c837bcddafd
        sha512: bfd6a73793067f38425319d2037a16d0f91ff72701ac85856d30f8cc532ca636f1eeafc6308e6a03d7b188433cd39ad820c28086658dae63d021f6f0e32154ff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8e4e5a9e9f72292991f4821398939fc7d342306d59e162ccca20b06d3c5dbb47
        sha512: 62565b6854c8080c40bb5a9ae7c0648976de05fbeac05441a860f3ff471037484ce8a64d1860e50d0a0dd926bc4881bf6e8caf29e57255e493076e5f685a0219
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a135c04ab20464b8f6a148cb4c1ca04f52d51bc98012bf47562501fea210a39b
        sha512: 54e4b9f80c60e52f3018b5adeb5984727e5575a33c6638a71d329d957e3066ad4727c7cacba428ce7e6fefa0efba1df85afe740e8ca696d5187bab4d23417675
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7e49c9da7b8a0cd6ae60ac4aa140f64dabd143890546702aef2cc84b6b608735
        sha512: 923e0d71434d55c98222f3913d5d3e8620569857087c1d010a7f6345647e851e0364f488e97af03b4836ca6d180b62f2733fbbc3aeedb79a492a8061206b5e0f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ee0aa2180e89ff05f75b9842aac43abdeec29144e6af6ad3146068c9b2f03cdc
        sha512: 4c7d30eefe9f21f7fbdc0590c72139ab145bcb1c14654cea97b5def3a6bf8a9a36d4d7395963143931b137c3ce673db121a87f761c036e1c0adcaf20ded851f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7668de2bb2ad06dfa04f51e7eca6b75542d04aacae3b58b928d76175b1003044
        sha512: 19f5f24997238f55450b78391ec27dd17b6c8caebf49294b170f804771e31afbadf7ea65ba31bcbc420adcc8f4e0d57611d605493b27c61e418e78f1460466fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8f706b62e5ea73025143e1fe4a5ef45fa5e451ee9e2bddb829cb75db0fc442e7
        sha512: 9742967beff95cca9f4a9b1d1b4de697fb17b5f773c905ab9daecf10e1dc789e4014eaa4ae003e58ad2f846b57e7f2f2aa4c9d5de7121d5ff9b4dc8f776227db
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: da442bd23db1167605639825d0f7508741a09b2046602ffc493529ea184ef2ef
        sha512: 123787848179a1ef583a7c1e4b8caa23c4ee36e0ebceca855250444a0191e4e54fb5b7811cc107fe3bcfc7f6124a118540d4a7a443b97d18b214a43005fb5cc4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5e9af14f4ab1aa7897ff3e95bd4140f327346617ff285159737b9a0f666d2bd0
        sha512: 87f2bf1d62d2dfafdeed4368be71794bb25ff3bf58c22bafaee07c85fd100a31591c1e162d1e42a14bab15af0629d9ed4ae0c3f39ef72ee250b90eda8c606769
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b9ded3f8dfc548e25c16b99adbdbbff235697ef09d417f44c4b472644723d4f7
        sha512: e279d066da7302ed84a661ff5c452f1208ae4f437262fdeebe91bec5effa448b2c4b17707c5e038cdfd45e8fd3862fe47f6128f32e3bafada1b6df60aa8714a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bec9d13de731f78738c8ab84e96958e152a0d18313dfd643aa7fa59af20503d2
        sha512: 96b60c3b99eee3856fe9a91c283fa27cbc97018e036ee640aa644e9698d5089d7430a0436235d9a9e5542e56f8a8eb7fd9a9876151ea66a9918127d0a6482002
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6bcb9b8586f181d226134e92048cc8de16776b7855eda14d72d1d78cd3b8aac6
        sha512: 159851cf62734144afc111972960910490110941f4f6e526ea5967d4e3f27d632174802ce5f26a93cb486154d2bda00df3158597821561b54fbc64ad23467217
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d2bd9078b2be0fdde79ae9d646417a7aeced8328bf4736d9cf2450f351982e05
        sha512: 8dc4fe4be0ea8b35676bcc7cb9ebb222f4860faacf1027fd8bd986bba6b3d8120d01d46e42d10bcbaf57d326d375567244d2f30b7f3ee5bc6eeb43cbf8594e29
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 51c4511f7bdba4af7619382907a3c5744b67e6087663665cf227d9a16709aa4e
        sha512: ba54bc5fa23b6e98f0c7cc710c39a905557ef149bb1a09d1fc583d73614097b96792a80fa0c30c33b841c358dc8c33ef8dabab27ca1bcce819d3fff77cb4d5c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c6822bc468a05ec6030f6f40d2f59c30b0c1731c02cb5dbc7245344efc700f42
        sha512: c6da338b1ac8392ac483738a2b0570a38741596c0805e07f8e697371d1d5df445fb8a05748f04fd8981cd0a57def63dffe883b1352820d12edeed6b273b7aebf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 874fbe5e6996f5c3b9ce3fbbe7d439afe9a75777c218fb0f5133b5976541f03c
        sha512: 391541778bdb82624a89a9b3e10f6f1ce5a70fe3ead95eadff96c9b89e77e70fb765b7b98f732ecf257645b670967046dbadb3f9bba4be7b881761d6a3077b38
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 416fe91b4967494eaddb14da7eb17a33f049c868a49eb7852a4856e129f13e42
        sha512: 5dfb729a1c8bb21337e7ca34fb1050169fc234544e98b57804b2d22289825d2132d65b439729507fd340ff331db7a59d277e54939a1a352bf3e49cefbc0ebfe2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 412d0eafd70c76551baafa31a8f096d2b5a50b9eeb309051b8634f05c8863e08
        sha512: 1ff0e52a743a0a3c798e971878f36ac8a8457bc8d16b6934e924b0a4a8c697dafeb196ffbb0420f5ac3578a1abce1ee7eb9f232b8ea506e9f7c1bc225b5b0526
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 50372ebf7822bba83e888e4383c64aba97c06d6478ded9829b3f460973f4902b
        sha512: 5837b8c5bce8bf548af8f052a942dce1b9f5358188b2040352056e875c89324f9c94a7366638a99bed148d7b007afdab3274de3deee2108875b0e97bfb4fd877
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2628576bf28a3f13fce7e75e6f3523a83144f0f50ceeee66a20be3ae845f2c0a
        sha512: 5e4cd5455f53e23bdcda0c1a4652bf49eeced5f9dcce811e0a58aa6dc11993f383ac95a02f08ab30092a67267dc607d250bbce57ca7a6b3a28c8d208699b5b02
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c65b65985b95d6c465ad534bc1f43f7295c96031cb1cb11519a91becbccc93ed
        sha512: 142dddb56d537c0b515d2c496f749d9e2c18ff33f117ca979bf0cfc588938ccfdb6dae65c7557e19e40ba7c50354263bb79ee11d46bbe17e3f1e85c31e1ae3bc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 552840fef5a844c4421cd7ce756e48829461f866164ef253a7dbb76ac59de590
        sha512: 94f27bde2e655713396acf070fe7d56a5a1539026e1ef9bdc9441c613d3afd2036342fb00b1d4937b53d8b72af94e901aff27dbc0219c7cbc879b5b5c1ee624d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ed42c56ab83dcb640c91e6999f9c3b5b93630b848b8a33333049476de41dd5e6
        sha512: 474b8955ee90149be22d74b16058239c4188be28eb63b25e54c5bc619e0ab83916ca951042fb15758a1f98c2ad9db86a265e0d321b842b70bde0b3fe6de0c472
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9687e2c642ead8552859705f57ac8e1bc002de0b5012f6e0e43c15a1ebc42a09
        sha512: 56348e592ccd01c620023356acb1e90f0f2784de017777eb7a607ba2871d1de94488f7845633ab506993537a86e7911f66ea40a03b730fab9e24ddd2cfc400e3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f457abb600979e3f33f4ee9e039722b2204fb354bc2685bca708ccaa9e172374
        sha512: 5126b4bd6d969a07a65065e028447c000a39f1acf6b5558c675f98f4f350fd62536d87e71eb5bd19c3bee0264f938f5c0be61ca222bdef4a23ff8996b338851b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e44470209a2750ba36b40ab35934e8855ce981aef84b64fc6428ca30ceaa5814
        sha512: c6bd0094ab6431f9abe38984f028f3e9e605c21525327aab54603c17ef6122ff070e2c287363e9a56bbaddb778dceb45df11b3842dd3431eb514ece31e1a0451
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 5fbba879b36eb0c6d5dc8faf610168d1f3b3e0601596330f7d26ededcc41f36e
        sha512: bc7851aca6cc064c07a7982dc42161e67fc3255be98d92c824c15a111dd52d8e14da7ea685219bb9fc139071ad92eb70ef87cc44e87717663299122cf64f680e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/kubernetes/v1.29.14/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: cd1e1306b0ba186dd7d84c4ccbe4eb41128565e1
    gitTag: v1.29.14
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:c6b87437015ad37c1e92780773b30504a62f5b6806a6c1deb82ef372e07f1857
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-29-34
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 20dcfa7b640e8600f2933e1e7f85b2211b6c9a2e8b6acdb2ca3ca828879837dc
        sha512: 1a89ed823dd6268daddc3b5f3a8424021a637fcea286378a89059b7c1e42e617d0c5ef24b64fc70319ecc569d9d44e52918901e480730180f97ca6c37739e790
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9d8874ef1384a9c8fd9e673f4935ceaa49f18474beda356b6bc21c2065ce568f
        sha512: d05e5cebb50ba1744fb6f20566643b1de8bbe1a6758d387912feff9df8cdb64a1991af8d3285ec1743039fc851cd238bcd4149ce450215c508967a5bd99ed1eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:ab60f5d7cfad84202c89b76f05cea4edf9087e3e0cc64136278ce6195de9b0a1
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-29-34
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:d16beee053da482076e95ae57f2d13785629bfb4f4f08a21c4da49a55e1129ba
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-29-34
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:670c6844ac2e40ce60198c701050ca03e591a68df9cc53a9fad3b61608b6423c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-29-34
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f39e380ededb343d0aad3d30df9978081d4f98fd6cf7a286bf7982ce616ac860
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-29-34
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 3cfdd38f5f48bb85aafbf385c90e1ca0eeb53604821d79fe3f0d9cc1657bfb9d
        sha512: de2efe423f8bfe8d1582d50d85ec9e4cf9d21e3909c4c99308dff0900915080cf960d4709e8efd26e290737e9db407a1a6db914e487703e1746a8a4da3e94860
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ffefe7578dc875b1e6f8cbfdb541eb0b1fd963aaecea82b50e8ec63133e70bc0
        sha512: 4a471d525ad92597a41a7f5e3926e504e44be860c4b38bf1b161fc15808df6febcfd05bb9359dcc260583b90cd29b6bff38875967ed597ade7b0498d42dc94c0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8fec1654cc9230b099b51d3ff4278b749994bb6eac65d1b335241b519c58d4e4
        sha512: 683e1fd79cb35e1429ef0368958d4c08cc6d8c01c20f564fb715ef21ae18f008de5e5957ac80334029b8b33e396f1f0ec28353713aab4e13a9bb6a92c4c30470
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 91ae57b947e97996a5dad0c64193cde28e886d73a2cb6bfe27bb65343874dab4
        sha512: 8fb33d8bfa133b2f135b6e62672c47b70183a2fe9019a7e2ab7434000a53eed1c7ddab256b48b80ec044de8e4cc851ef7aa66abc129a9fcd4f386b77a28dd664
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:f246616fa8c7997fd819a98c5e56e0aff293fe2bbab9a83bf49daf8b98d0a52e
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-29-34
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 77d4fba8082b735e65f287f956710e6ceeb5380a60ae368640a2651c3dd28454
        sha512: c22e69ef046b1e68d1429beb13fc9af5ee0a154483f15cb4ea035dd2c5dba9164bb65476b63247b998987e032a2ae10a928b1e81df9eaa65b60a6ebdc0b8b192
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fdef0dd2a378bec0d2354abcc95840733cc0dcc8abeb68a8d42e3874560b7e0c
        sha512: f8225a0467c65b0c1670ee8dc65473f2e24a308222a66275ad727914c3e4644cea523e45b01aebb0b6c77e4924084e0baf7e21e331e4c16a8ac7f098b00fe0bb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/34/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:406626974b13823c78cb2d31013e50bf64f039b8f7de90fd0575d19df8f77eb4
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-29-34
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  date: "2025-03-14T22:52:59Z"

